{% extends 'base.html' %}
{% load crispy_forms_tags %}

{% block title %}
Авторизация
{% endblock %}

{% block body %}
<div class="container py-5">
    <div class="row justify-content-center">
        <div class="col-lg-5 card p-5 ">
            <h1>Авторизация</h1>
            <hr>
            <form method="post">
                    {% csrf_token %}
                    {{ form|crispy }}
                <div class="d-flex">
                    <button class="btn btn-primary w-100 mr-1 mt-4" type="submit">Войти</button>
                    <a class="btn btn-secondary w-100 ml-1 mt-4" href="{% url 'register' %}"
                       type="submit">Регистрация</a>
                    <a class="btn btn-secondary w-100 ml-1 mt-4" href="{% url 'password_reset' %}"
                       type="submit">Сбросить пароль</a>
                </div>
            </form>
        </div>

    </div>

</div>

{% endblock %}
